li {
  list-style: none;
}
.entry__btn-content {
  display: flex;
  gap: 5vw;
  margin-left: 7vw;
}
.overview__dl-btn {
    display: inline-block;
    width: 20vw;
    height: 4.16vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    background-color: #F2F4FA;
    border: 1px solid #C8D3E4;
    z-index: 50;
    cursor: pointer;
    border-radius: 4px;
}
.overview__dl-btn-text-wrap {
    display: flex;
    width: 11.3vw;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: 3vw;
    margin-right: 3vw;
}
.overview__dl-btn-icon {
    width: 1.1vw;
    height: 1.1vw;
}
.overview__dl-btn-text, .overview__dl-btn-text-sp, .overview__dl-btn-text-pc-entry {
    font-size: 1.1vw;
    font-weight: 700;
    color: #0B1E36;
}
.overview__dl-btn-text-sp-entry {
    display: none;
}
.overview__dl-btn:hover .overview__dl-btn-text, 
.overview__dl-btn:hover .overview__dl-btn-text-sp {
    color: #0454AE;
}
.overview__dl-btn-wrap {
    position: relative;
    z-index: 60;
    display: inline-block;
}
.overview__dl-btn-wrap::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* 荳ｭ螟ｮ縺ｫ驟咲ｽｮ */
    width: 2.77vw;  /* 蜀��螟ｧ縺阪＆ */
    height: 2.77vw;
    background-image: linear-gradient(
        to bottom, /* 繧ｰ繝ｩ繝��繧ｷ繝ｧ繝ｳ縺ｮ譁ｹ蜷�: 荳翫°繧我ｸ九∈ */
        #0397E7,  /* 髢句ｧ玖牡 (譏弱ｋ縺�搨) */
        #0454AE   /* 邨ゆｺ�牡 (豼�＞髱�) */
    );
    border-radius: 50%;
    z-index: -1; /* 竊� 遏｢蜊ｰ縺ｮ蠕後ｍ縺ｫ驟咲ｽｮ�� */
    transition: background-image 0.3s ease;
}
.overview__dl .contact__btn {
  margin: 0 auto;
  border: 1px solid #d8dadc;
}


.entry {
  width: 59.7vw;
  margin: 0 auto;
  padding-top: 9.72vw;
  padding-bottom: 9.72vw;
  display: flex;
  flex-direction: column;
  gap: 3.3vw;
}
.entry .contact__btn {
  /*margin: 0 auto;*/
  border: 1px solid #d8dadc;
}
.entry__ttl {
  font-size: 1.38vw;
  font-weight: 700;
  line-height: 1.6;
  color: #0b1e36;
}
.entry__txt-content-before {
  width: 48vw;
  font-size: 1.5vw;
  font-weight: 400;
  line-height: 1.6;
  color: #0b1e36;
  margin: 0 auto;
}
.entry__txt-content {
  width: 48vw;
  font-size: 1.25vw;
  font-weight: 400;
  line-height: 1.6;
  color: #0b1e36;
  margin: 0 auto;
}
.contact-link {
  text-decoration: underline;
}
@media (min-width: 768px) and (max-width: 991px) {
  .overview__dl-btn-icon {
    width: 1.1vw;
    height: 1.1vw;
    margin-bottom: 0.3vw;
  }
}

@media (max-width: 768px) {
  .entry {
    width: 89.3vw;
    padding-top: 21.3vw;
    padding-bottom: 26.6vw;
    gap: 8.53vw;
  }
  .entry__ttl {
    font-size: 5.3vw;
  }
  .entry__txt-content-before {
    width: 100%;
    font-size: 5vw;
    text-align: start;
  }
  .entry__txt-content {
    width: 100%;
    font-size: 4.26vw;
    text-align: start;
  }
  .pc {
    display: none;
  }

  .entry__btn-content {
    display: flex;
    flex-direction: column;
    gap: 5vw;
    margin-left: 0;
  }
  .overview__dl-btn {
      display: flex;
      align-items: center;
      position: relative;
      width: 89.3vw;
      height: 16vw;
      background-color: #F2F4FA;
      border: 1px solid #C8D3E4;
      border-radius: 4px;
      padding-left: 9vw;
      padding-right: 0; 
      justify-content: flex-start;
  }
  .overview__dl-btn-text-wrap {
      display: flex;
      text-align: center;
      /*justify-content: flex-start;
      align-items: start;*/
      font-size: 4.26vw;
      font-weight: 700;
      line-height: 1.2;
      color: #0B1E36;
      position: relative;
      /*margin: 0;*/
      width: 57.59vw;
      margin-right: 9vw;
  }
  .overview__dl-btn-text {
      font-size: 4.26vw;
      /*margin-right: 15vw;
      width: 18vw;*/
      text-align: start;
  }
  .overview__dl-btn-text-sp {
      font-size: 4.26vw;
      /*margin-right: 15vw;
      width: 18vw;*/
  }
  .overview__dl-btn-text-pc-entry {
      display: none;
  }
  .overview__dl-btn-text-sp-entry {
      display: block;
      font-size: 3.5vw;
      margin-right: 15vw;
      width: 18vw;
  }
  .overview__dl-btn:hover .overview__dl-btn-text {
      color: #0454AE;
  }
  .overview__dl-btn-wrap {
      position: relative;
      z-index: 60;
      display: inline-block;
  }
  .overview__dl-btn-wrap::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 10.6vw;
      height: 10.6vw;
      background-image: linear-gradient(
          to bottom,
          #0397E7,
          #0454AE
      );
      border-radius: 50%;
      z-index: -1;
      transition: background-image 0.3s ease;
  }
  .overview__dl-btn-icon {
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -40%);
      width: 4vw;
      height: auto;
      padding-top: 0;
      padding-left: 0;
  }
}
